## rust-rust-code-analysis-cli 0.0.19

=== debian/changelog ===
rust-rust-code-analysis-cli (0.0.19-1) unstable; urgency=medium

  * Package rust-code-analysis-cli 0.0.19 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Jan 2021 12:29:41 +0100
