=== debian/control ===
Source: rust-rust-code-analysis-cli
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-crossbeam-0.7+default-dev,
 librust-globset-0.4+default-dev,
 librust-num-cpus-1+default-dev (>= 1.13-~~),
 librust-regex-1+default-dev (>= 1.3-~~),
 librust-rust-code-analysis-0.0+default-dev,
 librust-serde-1+default-dev,
 librust-serde-cbor-0.11+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-toml-0.5+default-dev,
 librust-walkdir-2+default-dev (>= 2.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-code-analysis-cli]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-code-analysis-cli
Rules-Requires-Root: no

Package: rust-code-analysis-cli
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Compute and export code metrics
 This package contains the following binaries built from the Rust crate
 "rust-code-analysis-cli":
  - rust-code-analysis-cli
